본문으로 건너뛰기
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/20-10

Allied Telesis AT-FS750/20-10 스위치
SKU: ATFS7502010

Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
이더넷을 통한 전력 Poe 지원
아니요
패스트 이더넷 구리 입력 수
16
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
기가비트 이더넷 구리 포트 수
2
콤보 SFP 포트 수
2
AC 입력 주파수
AC 입력 전압
최대 전력 소비
작동 온도 범위
0 - 40 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임 지원
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
아키스 컨트롤 지원
예
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
폼 팩터
필터링된 다중 배송 그룹 수
256
행 수
4
라우팅 트랜짓 용량
라우팅/스위칭 용량
11,2 Gbit/s
MAC 주소 필터링
예
패킷 라우팅 비율 1 Gbps
1488000 pps
패킷 라우팅 비율 10 Mbps
14880 pps
패킷 라우팅 비율 100 Mbps
148800 pps
포함된 케이블
AC
브랜드
Allied Telesis
카테고리
네트워크 스위치
제품 이름
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
카테고리
네트워크 스위치
브랜드
Allied Telesis
제품 이름
AT-FS750/20-10
제품 시리즈
판매된 시장
CA, US, WW, MX
시스템에 추가된 날짜
2015-02-09
생산 날짜
제품 코드
AT-FS750/20-10
헤드 오브 라인 홀 블로킹
예
속도 제한
예
MIB 지원
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
멀티캐스트 지원
예
가상 LAN 기능
Port-based VLAN, Tagged VLAN
시스템 이벤트 로그
예
인증
MAC tabanlı kimlik doğrulama
관리 프로토콜
FTP, HTTP, SNMPv1/v2c/v3, SNTP
Allied Telesis AT-FS750/20-10 스위치